uuid: d76d7385-ef54-43ab-b879-38c561293ffa
langcode: en
status: true
dependencies:
  module:
    - datetime_range
    - node
_core:
  default_config_hash: PRy1uXN-eNe_bhZftoMMThr7YhcrizvH74LLYVP5Poo
id: node.field_event_date
field_name: field_event_date
entity_type: node
type: daterange
settings:
  datetime_type: datetime
module: datetime_range
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
